<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDataPromotionType extends Migration
{

    public function up()
    {
        DB::statement("UPDATE promotion_type SET language_key = 'promotion_type-early_booking'  WHERE id = 1");
        DB::statement("UPDATE promotion_type SET language_key = 'promotion_type-early_booking-period'  WHERE id = 2 ");
        DB::statement("UPDATE promotion_type SET language_key = 'promotion_type-early_booking-before_day'  WHERE id = 3 ");
    }

    public function down()
    {
        //
    }

}
